/* CSS Document */
body,dl, dt, dd, ul, li, h1, h2, h3, h4, h5, h6, p,div,ul,li,img{margin:0;padding:0;border:0;}
div {font-size: 12px;}
body{background-color:#ebe9e7;}
table{font-size: 12px;}
body, input, button,select,textarea{ font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.body{ width:auto; height:auto;background: url('images/bg.jpg') repeat-x center top; }
.all{width:950px; height:auto; margin:0 auto;}
.head{width:950px; height:180px; background:#fff; background:url(images/head.jpg);margin-bottom:15px;}
.headleft{ width:372px; float:left; height:80px;padding-top:100px;padding-left:15px;}
.headright{ width:563px; float:right; height:180px;}
.center{width:950px;height:auto;}
.foot{width:950px; height:70px; text-align:center; line-height:70px; font-size:14px; color:#666;background:#FFF;margin:0 auto;}
.djs{ width:220px; float:right; font-size:18px; font-weight:bold; color:#333; text-align:right; height:25px;}
.buy{width:950px; height:auto; background:#FFF; font-size:16px; font-weight:bold; padding-top:20px; background-image:url(images/bg2.jpg);}
.haoping{width:950px; height:440px;}
.haopingleft{width:460px;height:320px;float:left; background-image:url(images/good.jpg);padding:120px 90px 0px 40px; font-size:14px; line-height:20px;}
.haopingright{width:335px;height:355px; background-image:url(images/fa.jpg); float:right; padding:60px 10px 25px 15px; color:#000; font-size:12px; text-align:left;}
.b{ color:#dd0303}
.fahuo{width:335px; height:355px; color:#000; font-size:12px}
.gou{width:715px; height:90px; background:url(images/tuan_01.jpg);padding:255px 0px 0px 235px;}
.tuan{width:805px; height:215px; background-image:url(images/tuan_02.jpg);font-size:18px; font-weight:bold; color:#333; padding:40px 0px 0px 145px;}